<?xml version="1.0" encoding="UTF-8"?>
<QCARConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="qcar_config.xsd">
  <Tracking>
    <ImageTarget name="passio12" size="1.000000 1.092875" />
    <ImageTarget name="passio11" size="1.000000 1.088235" />
    <ImageTarget name="passio10" size="1.000000 1.082113" />
    <ImageTarget name="passio09" size="1.000000 1.087591" />
    <ImageTarget name="passio08" size="1.000000 1.082527" />
    <ImageTarget name="passio07" size="1.000000 1.080153" />
    <ImageTarget name="passio06" size="1.000000 1.085190" />
    <ImageTarget name="passio05" size="1.000000 1.072519" />
    <ImageTarget name="passio04" size="1.000000 1.078719" />
    <ImageTarget name="passio03" size="1.000000 1.088462" />
    <ImageTarget name="passio02" size="1.000000 1.068240" />
    <ImageTarget name="passio01" size="1.000000 1.070611" />
  </Tracking>
</QCARConfig>
